@media (max-width:900px){
  .zzqfsf5 .vydmd2iv{align-items:flex-start;flex-direction:column;padding:14px 0}
  .c89ymzrb8hs1{justify-content:flex-start}
  .x00nxcu8dn7,.duiqxd3u3c,.zghyyhskx9ime,.esamo6ue,.hefqsu8566a{grid-template-columns:1fr!important}
  .gs4szmxdpmxzf{display:block!important;transform:none!important}
  .umynvvubr .zghyyhskx9ime{grid-template-columns:1fr}
  .wgzhjaw2c9xqie h2{font-size:34px}
}
@media (max-width:560px){
  .vydmd2iv{width:min(100% - 24px,1180px)}
  .x00nxcu8dn7{padding:18px}
  .v4qiwob4xv1d{padding:6px 7px;font-size:13px}
  .dd2og6vg2wxbf,.gs4szmxdpmxzf,.hvjvuxu1sz6kyam,.pin15cr69z,.iebmget1t,.ctis8t9tspg6do{padding:16px}
}
